TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NullspaceMatrix ( elt-alg^mat X ) -> elt-mdl^mat

### Optional Arguments

Al | string |  | "Default" or "Hermite" or "LLL" or "Modular"

### Examples

NullspaceMatrix(Matrix(Z,2,2,[1,1,3,4]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack